<html><head><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<style type="text/css">
	.tables{border-collapse:collapse;}
	.tables td{border:2px solid black;vertical-align:text-top;}
	body{}
	.imagen{ position:absolute;left:85px;top:35px;}
	.imagen2{ position:absolute;left:260px;top:650px;}
	.encabezado{ position:absolute; left:530px;top:50px; }
	.datoscliente{border:1px;border:solid; height:225px; width:730px; position:relative; left:75px;top:170px;}
	.contenido{ height:500px; width:730px; position:relative; left:75px;top:170px;font-size: 9px;}
	.total{border-collapse:collapse; position:relative;height:50px;width:350px; left:625px;top:310px;}
	.total td{ border:2px solid black;vertical-align:text-top;}
	.pie{border-collapse:collapse; position:relative;height:50px;width:600px; left:75px;top:325px;font-size: 11pt;
</style>
<?
function fechacorta($f)
{
list($anio,$mes,$dia)=explode("-",$f);
if($mes=="01"){$mes="Ene";}
if($mes=="02"){$mes="Feb";}
if($mes=="03"){$mes="Mar";}
if($mes=="04"){$mes="Abr";}
if($mes=="05"){$mes="May";}
if($mes=="06"){$mes="Jun";}
if($mes=="07"){$mes="Jul";}
if($mes=="08"){$mes="Ago";}
if($mes=="09"){$mes="Sep";}
if($mes=="10"){$mes="Oct";}
if($mes=="11"){$mes="Nov";}
if($mes=="12"){$mes="Dic";}
$anio;
if(strlen($dia)<2){$dia="0".$dia;}
$f=$dia."-".$mes."-".$anio;
return($f);
}
?>
</head>
<?php
require("../conectar.php");
require("funciones.php");
require("generaclave.php");
$id_renta=$_GET["id_renta"];
$idpago=$_GET["idpago"];
$id_cliente=$_GET["idcliente"];
$cantidad=$_GET["cantidad"];
$moneda=$_GET["moneda"];
$concep=$_GET["concep"];
$fechapago=$_GET["fechapago"];
$consulta="SELECT concat(c.nombre,' ',c.a_pat,' ',c.a_mat) as cliente, r.f_ingreso,f_salida, concat(e.nombre,' ',e.a_pat,' ',e.a_mat) as recibio, coordinador FROM clientes as c INNER JOIN empleados as e  ON c.id_emp=e.id_empleado INNER JOIN renta as r ON r.id_ejecutivo=e.id_empleado WHERE c.id_cliente='$id_cliente' and r.id_renta='$id_renta'";
$consus=mysql_query($consulta);
$con=mysql_fetch_array($consus);

$consulta="SELECT con.id_concepto, con.dia_inicio, con.dia_salida, d.clave,com.nombre, p.formapago from conceptos as con INNER JOIN  pagos as p ON p.id_concepto=con.id_concepto INNER JOIN  departamentos as d ON con.id_departamento=d.id_departamento  INNER JOIN  complejo as com ON con.id_complejo=com.id_complejo  WHERE p.id_pago='$idpago'";
$sus=mysql_query($consulta);
$n=mysql_fetch_array($sus);

$coor="select concat(nombre,' ',a_pat) as coordinador from empleados where id_empleado='$con[coordinador]' ";
$coom=mysql_query($coor);
$coo=mysql_fetch_array($coom);

$entrada=$n['dia_inicio'];
$salida=$n['dia_salida'];
?>
<body >
<div class="imagen">
<input type="image" src="images/mexicoenrenta.png" width="200" height="100" />
</div>
<div class="imagen2">
<input type="image" src="images/mexicoenrenta.png" width="200" height="100"/>
</div>
<div class="encabezado">
<strong></strong><br>
<br>
<br> 
<br> 
<br>

</div>
<div class="datoscliente">
<table width="730">
  <tr valign="top">
  <td>  
  <br>
   <center> <strong>COMPROBANTE DE PAGO </center></strong></td><td  align="right"><strong><br>FOLIO:<?echo$idpago;?></strong></td>  
  <tr valign="top">
  <td>  
    <br><strong>CLIENTE:</strong> <?echo$con['cliente'];?>
    <br><strong>EJECUTIVO:</strong> <?echo$con['recibio']."<br><Strong> COORDINADOR:</strong> ".$coo["coordinador"];?>
    <br><strong>FORMA DE PAGO:</strong><?echo$n["formapago"];?><br>
     <strong> FECHA Y LUGAR DE EXPEDICION: </strong><?echo STRTOUPPER(fechatexto($fechapago));?> M&Eacute;XICO D.F
    </td>
  </tr>
  </table>
  </div>
 <br>
  <div class="contenido">
<table class="tables">
  <tr>
    <td width="90"><strong>CANT.</strong></td>
    <td width="370"><strong>CONCEPTO.</strong></td>
    <td width="152"><strong>PRECIO UNI.</strong></td>
    <td width="169"><strong>TOTAL</strong></td>
  </tr>
  <tr height="600">
    <td>1</td>
    <td><?if($concep=="RENTA"){echo"Servicios Inmobiliarios";}if($concep=="DEPOSITO"){echo"DEPOSITOS";}if($concep=="ANTICIPO"){echo"ANTICIPO Servicios Inmobiliarios";}if($concep=="SEGUIMIENTO"){echo"Servicios Inmobiliarios";} echo clave($n["id_concepto"])?>
<br> <?echo$n["clave"];?><br>
Periodo de estancia: <?echo fechacorta($entrada);?> AL <?echo fechacorta($salida);?> 



</td>
    <td><strong><?echo moneda($cantidad).$moneda;?></strong></td>
    <td><strong><?echo moneda($cantidad).$moneda;?></strong></td>
  </tr>
  <tr>
    <td colspan="4">CANTIDAD CON LETRA <?echo numerotexto($cantidad,$moneda);?></td>
  </tr>
  </table>
 
</div> 
<br>
<div class="total">
 <table><tr><td> <strong>TOTAL</td><td><?echo moneda($cantidad).$moneda;?></td></tr></table></strong>
</div> 
<? if($concep=="DEPOSITO"){?>
<div class="pie">
<sup>* No se puede fumar dentro de las suites</sup><br>
<sup>* Para la tranquilidad de usted y dem&aacute;s huespedes, despues de las 10:00 p.m evite hacer ruido.</sup>
</div>
<?}?>
</body>
<script language="JavaScript" type="text/javascript"> 
//window.print();
</script>
</html>